**`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- Dott. **`ENRICO LOCATELLI `[NAME]**-NL- Head of Data Science, Big Data Analytics & -NL- Machine Learning -NL- Email: **`locatellienrico.67@gmail.com`[EMAILS_EMAIL]** Skype ID: -NL- dott.enricolocatelli Mobile: **`+393477901656 `[PHONES_PHONE]**-NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- I am a highly data driven and analitycal Data Scientist and Digital Transformation -NL- Manager with a passion for innovation, project management and new -NL- technologies. -NL- I always keep my focus on new digital opportunities to translate them into -NL- business growth and improvement. My experience includes strong care of team -NL- building and staff leading as well. I am determined and highly motivated individual -NL- with an inherent problem solving attitude and financial acumen. I also consider -NL- curiosity and creativity fundamental ingredients to combine with analytical -NL- strategies. -NL- **`Core Competencies`[SKILLS_HEADING]** -NL- ° Data Science -NL- ° Big Data -NL- ° Machine -NL- Development -NL- Analytics -NL- Learning -NL- ° Project -NL- ° Team -NL- ° InBound -NL- Management -NL- Building -NL- Marketing -NL- ° CRM -NL- ° Business Intelligence -NL- ° Cyber -NL- Management -NL- Security -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- Nov 2010- present: -NL- **`HFt`[EMPLOYER_COMPANY_NAME]** (Italy-Austria-Germany-Malta) -NL- Position held: -NL- Head of Data Science, Big Data Analytics & -NL- Machine Learning -NL- Duties involved: -NL- • Data Mining and Statistical Techniques development -NL- • Advanced analytics on digital activities -NL- • CRM segmentation enhancement and marketing automation -NL- • Big Data analysis and predictive modeling -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- • Machine Learning development for Marketing, CRM, Fraud Detection, -NL- Credit Scoring, Life Science -NL- • Cyber Security -NL- Result: development and implementation of many predictive models; -NL- Recently, within Retail industry, we developed a Marketing model oriented to: 1) -NL- segment CRM with a focus over churn rates and risk of lapse predictions 2) -NL- extrapolate texts in order to improve content providing activites and personalize -NL- them by grouping customers in a multivariate manner 3) find out customers -NL- classes to allocate major campaign budgets within. -NL- We also achieved a Fraud Detection model based on both classic statistical -NL- techniques (as quantiles, averages, probability distributions) and machine -NL- learning algorithms (as clustering and pattern recognition). As result we have had -NL- a consistent reduction of fraud rate, by applying predictions and real-time -NL- monitoring over banking transactions. -NL- With regards to financial services data science models, we worked on credit -NL- scoring (and related risk management) as well. This is a typical -NL- knowledgeintensive activity, so since the last years we have been applying not -NL- only classic statistic methods such as Logistic Regression but also machine -NL- learning techniques such as Gradient Boosting algorithms, Recursive Partitioning -NL- methods, Random Forest and Collaborative Filtering User Based. -NL- Resources: Currently I’m working within a conglomerate owner of some -NL- companies in Europe and depending on this complex corporate structure I have to -NL- manage many different brands, related to different industries as well. Reason why -NL- I developed quite a large Data Science Department. Due to the diversity of needs, -NL- I developed a specialistic team, reporting directly to me, composed by statisticians, -NL- data scientists, programmers, database specialists and big data architects. Totally -NL- I have been managing around 13 people; this means that to be able to follow -NL- simultaneously many requests, I had to implement for myself an Agile project -NL- management approach and an HR management style based on motivations and -NL- goal sharing. -NL- Apr 2005- Oct 2010: -NL- **`Adlook Consulting`[EMPLOYER_COMPANY_NAME]** – Padua (Italy) -NL- Position held: -NL- Chief Data Scientist – Digital Transformation -NL- Strategist -NL- Duties involved: -NL- Data Science and Digital Marketing; -NL- • Data Science Development -NL- • Advanced Big Data statistical analytics for web and predictive modeling -NL- • Machine Learning for Marketing and CRM enhancement -NL- • Content strategies development -NL- • eCommerce & Email Marketing improvement -NL- • Leads generation and InBound strategies -NL- Result: development of many marketing data science projects for clients. -NL- Restructuring of many digital marketing areas within small to medium companies. -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- For a Fitness Chain we developed a complex structure able to collect customer -NL- data from their social profiles, mix them with their presence and frequency into -NL- the gyms and generate personalized comunication, value customized campaigns -NL- and contents. Specifically this system has been able to produce products -NL- recommendations by following customer habits collected through vending -NL- machines sales and electronic gym keys. -NL- We developed many Recommender Systems, based on Unsupervised Learning -NL- Collaborative Filtering (both item and user based), Contextual Content delivering, -NL- Ensemble methods (Random Forest) and K-Means able to personalise customer -NL- experience and increase selling activities year per year in a regular rate; by -NL- implementing the “Similarity Scoring” of a typical Market Basket. -NL- Resources: trained and led a group of eight people between Data Scientists and -NL- Marketers. -NL- Nov 2000- Mar 2005: -NL- **`B&S Joint Financial Services`[EMPLOYER_COMPANY_NAME]** – Padua (Italy) -NL- Position held: -NL- **`Data Science Director`[EMPLOYER_ROLE]** -NL- Duties involved: -NL- Data Science; -NL- • Data Science statistical analysis and predictive modeling -NL- • Financial Markets Big Data management -NL- • Machine Learning/Artificial Intelligence development -NL- Digital Marketing; -NL- • Analytics and market Data Analysis development -NL- • Financial markets Content Providing -NL- • eMail marketing and CRM strategies -NL- Result: development of many AI Machine Learning Trading Systems applied to -NL- financial markets. Moreover we developed a content platform delivering -NL- personalized contents in term of financial markets views, economical analysis and -NL- prices scenarios, by collecting data from multiple sources and sending contextual -NL- messages with trading signals recommendations included. Resources: recruited -NL- and trained a group of 5 analysts. -NL- Nov 1997- Oct 2000: -NL- **`Unicredit Group `[EMPLOYER_COMPANY_NAME]**– Padua (Italy) -NL- Position held: -NL- **`Marketing and Sales Manager`[EMPLOYER_ROLE]** -NL- Duties involved: -NL- Commercial Startup; -NL- • Staff Recruiting -NL- • Pre-sales and Pre-launch marketing planning -NL- Result: start of the Padua “Bipop Offices” (Unicredit) branch before planned time -NL- Advisory Development; -NL- • Delivering of financial portfolio consultancy and investment advisory -NL- • Strategic offline retail marketing planning and execution -NL- • CRM management -NL- **`CURRICULUM VITAE`[OTHERS_HEADING]** -NL- Result: relevant AUM portfolio (around 120 millions of euro) collected and -NL- doubling offices commercial structure after the first year. -NL- Resources: selected, recruited and trained a group of 7 Private Bankers from -NL- competitors. -NL- Mar 1993- Apr 1997: -NL- **`Police of State`[EMPLOYER_COMPANY_NAME]** – Padua/Venice (Italy) -NL- Position held: -NL- **`Police Officer `[EMPLOYER_ROLE]**-NL- Duties involved: -NL- Public security services; -NL- • Controlling activities within Venice Airport -NL- • Data analysis in relation to trafficking investigations -NL- Result: reduction of weapons and drugs trafficking and enhancement of security -NL- during critical situations as suspected unattended luggage or politicians VIP -NL- transiting. During my Police Academy training I received also a silver rate award. -NL- Jun 1985- Mar 1993: -NL- **`Locatelli PhotoStudios`[EMPLOYER_COMPANY_NAME]** Bologna (Italy) -NL- Position held: -NL- **`Advertising Photographer `[EMPLOYER_ROLE]**-NL- Duties involved: I was involved in the major photoshooting and post-production -NL- projects with relation to book/composite realization, fashion events, ceremony -NL- services and industrial still life campaigns delivering. -NL- Result: during my time, company achieved a commercial business growth of -NL- 120% with an annual average rate of 15%. -NL- Resources: managed a team of 3 people with relations to technical issues over -NL- industrial photo equipment using. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Sept 2016- Mar 2017; **`Harvard University `[EDUCATION_INSTITUTE]**- **`Statistics and R `[EDUCATION_COURSE]**-NL- Results; **`PH Degree`[EDUCATION_DEGREE]** 95/100 -NL- Sept 2016- Mar 2017; **`Oxford College of Marketing`[EDUCATION_INSTITUTE]** – Marketing and Strategic -NL- Mangement -NL- Sept 2015- Jul 2017; **`IBM/Big Data University`[EDUCATION_INSTITUTE]** – **`Data Science-Big Data`[EDUCATION_DEGREE]**- -NL- Predictive Modelling-Machine Learning-Analytics -NL- **`Qualifications: 23 Certifications`[EDUCATION_HEADING]** -NL- Jan 2016- Jul 2016: Google - Digital Marketing -NL- Qualifications: Certificate with “Excellence” -NL- Jan 1997- Jan 1998;**` SIAT School of Finance `[EDUCATION_INSTITUTE]**-NL- CURRICULUM VITAE -NL- Qualifications: **`Master Degree`[EDUCATION_DEGREE]** in Financial Markets Analysis -NL- Sept 1987- Jun 1995; **`University of Urbino`[EDUCATION_INSTITUTE]** – **`Economics`[EDUCATION_DEGREE]** -NL- Results; Ph.D 92/110 -NL- Sept 1982- Jul 1987; Liceo Scientifico G.Parini Venice -NL- Results; High School Diploma in Scientific Studies -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English: professional level of reading, writing and verbal -NL- Italian: mother-tongue -NL- French: intermediate level of reading, writing and verbal -NL- Spanish: intermediate level of reading, writing and verbal -NL- COMPUTING -NL- Generic Softwares: Word, Excel, Access, Power Point, Explorer, Outlook. -NL- Digital Marketing: Google Keyword Planner, Google Search Console, Google -NL- Adwords, Microsoft Bing Ads, Google Analitics-Analytics 360, ShinyStat Web -NL- Analitics, Google Website Optimizer, ClickTale, AWStats -NL- eCOMMERCE: Magento, Prestashop, Shopify, Bigcommerce, Volusion -NL- CMS: Joomla, WordPress, Google Squarespace -NL- Graphics: PhotoShop, Light Room, Premiere, Illustrator -NL- Database: DB2, Oracle, SQL Server, MongoDB, Hadoop/MapReduce -NL- Visualization Tools: Tableau, Qlik View, Qlik Sense, Matplotlib, Seaborn, Bokeh -NL- Machine Learning: Supervised and Unsupervised Methods on R, Python, -NL- PySpark, Scala, Spark2.0 MLlib -NL- Deep Learning: TensorFlow, Theano, Keras, MXNetR, H2O -NL- **`CODING LANGUAGES`[OTHERS_HEADING]** -NL- R-Rstudio: Advanced -NL- Python-Jupiter: Advanced -NL- Spark Sql/Dataframes: Advanced -NL- MySQL-SQL Server: Advanced -NL- Hadoop-MapReduce-Hive: Intermediate -NL- MetaStock-ProRealTime: Advanced -NL- Java-Java Script: Basic -NL- Microsoft Azure: Intermediate -NL- Authorisation for the treatment of the personal data in Italy: -NL- “Presto consenso al trattamento dei dati personali ai sensi del D.Lgs. 196/03” -NL- 